<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>MP ~~~Web Interface~~~ - ~~~Program Updated Successfully!~~~</title>

<link rel="stylesheet" type="text/css" href="custom.css">
<SCRIPT language="JavaScript">
<!--hide

function refresh(location)
{
window.opener.location.href = location;
window.setTimeout('window.close()',1000);
}

//-->
</SCRIPT>

</head>

<body onload="javascript:refresh(!!!Location!!!)">
<center><table width=100% height=100% bgcolor="#ECECFF"><tr><td valing=center align=center>
<center>
<table id="table1" cellpadding=4 cellspacing=1><tr><th>
<font size="2" color="#FFFFFF">&nbsp;<br><b>
&nbsp;&nbsp;&nbsp;~~~Program Updated Successfully!~~~&nbsp;&nbsp;&nbsp;<br>&nbsp;
</b></font>
</th></tr></table>

</center></td></tr></table></center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>